/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Incogni2
Author URI: http://www.incogni2.eu
Template: enfold
*/



/*Add your own styles here:*/



.phone-info span {
  color: #ffffff;
  border-color: #ffffff;
  font-size: 14px;
}

.sub_menu {
font-size: 14px;

}

.calligraffitti{ font-family: 'Calligraffitti'; }

.event-title h3 {
color:#00ff00;
}
